セキュリティ対策ツール バージョンアップ方法

■「フレッツ 光ネクスト」、「フレッツ 光ライト」 をご利用のお客様

現在、セキュリティ対策ツールの最新のバージョンは Ver.9 となっております。
※セキュリティ対策ツール Ver.9 をご利用の場合は、バージョンアップは必要ありません。

利用されているセキュリティ対策ツールのバージョンを確認するには、以下の関連情報をご覧ください。
Ver.9以外のバージョンをご利用の場合は、バージョンアップを行ってください。
バージョンアップの方法については、以下の関連情報をご参照ください。
なお、デスクトップに以下のアイコンが表示されている場合は、
セキュリティ申込・設定ツールを使用したバージョンアップ方法でお進みください。




■「フレッツ・光プレミアム」、「フレッツ・v6アプリ」 をご利用のお客様

現在、セキュリティ対策ツールの最新のバージョンは Ver.24 となっております。
※セキュリティ対策ツール Ver.24 をご利用の場合は、バージョンアップは必要ありません。

利用されているセキュリティ対策ツールのバージョンを確認するには、以下の関連情報をご覧ください。
Ver.24以外のバージョンをご利用の場合は、バージョンアップを行ってください。
バージョンアップの方法については、以下の関連情報をご参照ください。